`sdl2.ext.msgbox` - Displaying Alerts and Dialog Boxes
======================================================

The :mod:`sdl2.ext.msgbox` module provides a Pythonic interface for working
with the SDL MesssageBox API. These classes and functions make it easy to
create user prompts and simple alerts using the system's window manager.

.. automodule:: sdl2.ext.msgbox
   :members:
